#
# Datasource
#
jdbc.getcdr.jndi=java:/jdbc/MCDS
jdbc.getcdr.url=jdbc:oracle:thin:@get2.eng.it:1521:GETDBT
#jdbc.getcdr.url=jdbc:oracle:thin:@getMeta.eng.it:1521:GETDBCOLL
#jdbc.getcdr.url=jdbc:oracle:thin:@getMeta.eng.it:1521:GETDBCOLL
jdbc.getcdr.username=getcdr
jdbc.getcdr.password=getcdr
